﻿.gb__landing-pages__selection__container {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.gb__landing-pages__selection__banner {
    width: 100%;
}

    .gb__landing-pages__selection__banner ins a img {
        width: 100%;
        height: 100%;
    }

.gb__landing-pages__selection__product-container {
    max-width: 95vw;
    margin: 0 auto;
    width: 100%;
    backdrop-filter: blur(5px);
    display: flex;
    justify-content: center;
}